Set version to 1.1.0-SNAPSHOT
[brooklyn-dist.git] / karaf / config / src / main / resources / catalog / catalog.bom
Reading blob failed.